.nav-menu {
  float: left;
}

.nav-userblock {
  max-width: 60px;
  overflow: hidden
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  height: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block {
  font-size: 20px;
  font-weight: 700;
}

.round-gray-border {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  padding: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #cecece;
  border-radius: 5px;
  color: #000;
}

.action-button {
  width: 26px;
  height: 24px;
  margin: 3px 9px 3px 0px;
  padding: 4px 6px;
  border: 1px solid #7087ff;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
}

.action-button.danger {
  background-image: -webkit-linear-gradient(270deg, #ac202d, #630009);
  background-image: linear-gradient(180deg, #d63241, #630009);
  border-color: #bb4444;
}

.action-button.warning {
  border-color: #e5b061;
  background-image: -webkit-linear-gradient(270deg, #e5b061, #c58e3b);
  background-image: linear-gradient(180deg, #e5b061, #c58e3b);
}

.action-button.warning:hover {
  background-color: #f5ad60;
}

.action-button.default {
  border-color: #82be42;
  background-color: #82be42;
  background-image: -webkit-linear-gradient(270deg, #82be42, #66a324);
  background-image: linear-gradient(180deg, #82be42, #66a324);
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.action-button.default:hover {
  background-image: -webkit-linear-gradient(270deg, #82be42, #66a324 0%, #6daa2c 0);
  background-image: linear-gradient(180deg, #82be42, #66a324 0%, #6daa2c 0);
}

.action-button.blue, .submit-button.blue{
  border-color: #514cfd;
  background-color: #514cfd;
  background-image: -webkit-linear-gradient(270deg, #514cfd, #2a286f);
  background-image: linear-gradient(180deg, #514cfd, #2a286f);
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  color: #fff;
}

.action-button.blue:hover, .submit-button.blue:hover {
  background-image: -webkit-linear-gradient(270deg, #514cfd, #2a286f 0%, #3c32ab 0);
  background-image: linear-gradient(180deg, #514cfd, #2a286f 0%, #3c32ab 0);
}

.action-button.primary{
  border-color: #6a64a0;
  background-color: #6a64a0;
  background-image: -webkit-linear-gradient(270deg, #ba9efd, #2340ab);
  background-image: linear-gradient(180deg, #ba9efd, #2340ab);
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  color: #fff;
}

.action-button.primary:hover{
  background-image: -webkit-linear-gradient(270deg, #514cfd, #2a286f 0%, #3c32ab 0);
  background-image: linear-gradient(180deg, #514cfd, #2a286f 0%, #3c32ab 0);
}

.action-button.green{
    border-color: #268226;
    background-image: -webkit-linear-gradient(270deg, #1de0ff, #0ca00c);
    background-image: linear-gradient(180deg, #1de0ff, #0ca00c);
}

.action-button.green:hover{
    background-image: linear-gradient(180deg, #03c347ba, #1a5f2c);
}

.button {
  display: inline-block;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  border: 1px solid #cecece;
  border-radius: 5px;
  background-color: transparent;
  color: #333;
  text-align: center;
  cursor: pointer;
}

.button:hover {
  background-color: #f3f3f3;
}

.button.primary-button {
  display: inline-block;
  overflow: visible;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  background-color: #1400ff;
  color: #fff;
}

.button.primary-button:hover {
  background-color: #0e00b8;
}

.button.danger {
  color: #fff;
}

.button.button-full-width {
  display: block;
  margin-left: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  text-align: center;
}

.button.button-full-width.downmargin {
  margin-bottom: 15px;
}

.button.leftmargin {
  margin-left: 15px;
  background-color: transparent;
}

.button.leftmargin.mediumsize.downdisplay {
  display: block;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.button.cancel-button {
  margin-left: 15px;
  background-color: transparent;
}

.button.greenbutton {
  background-image: -webkit-linear-gradient(270deg, #82be42, #66a324);
  background-image: linear-gradient(180deg, #82be42, #66a324);
  color: #fff;
}

.button.greenbutton:hover {
  background-image: -webkit-linear-gradient(270deg, #82be42, #66a324 0%, #6daa2c 0);
  background-image: linear-gradient(180deg, #82be42, #66a324 0%, #6daa2c 0);
}

.button.greenbutton.mediumsize {
  padding-top: 9px;
  padding-bottom: 9px;
}

.button.greenbutton.mediumsize.top-margin {
  margin-top: 10px;
}

.button.mediumsize {
  padding-top: 9px;
  padding-bottom: 9px;
}

.button.mediumsize.downdisplay {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  float: right;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30px;
  height: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #000;
  border-radius: 60px;
  background-color: rgba(6, 155, 255, .22);
  font-family: 'Fa 400', sans-serif;
}

.text-block-2 {
  margin-right: 5px;
  margin-left: 10px;
}

.text-block-3 {
  font-size: 25px;
}

.abm-table {
  width: 100%;
  border-style: none;
  text-align: left;
  border-collapse: collapse;
  border-spacing: 0;
}

.abm-row {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  border: 1px solid #cecece;
}

.abm-td {
  padding: 5px 9px;
  border: 1px solid #cecece;
}

.abm-th {
  padding: 8px;
  border: 1px solid #cecece;
  background-color: #ffbc75;
}

.warning {
  background-image: -webkit-linear-gradient(270deg, #ff7000, #e07500);
  background-image: linear-gradient(180deg, #ff7000, #e07500);
}

.warning:hover {
  background-image: -webkit-linear-gradient(270deg, #e06506, #ce6b00);
  background-image: linear-gradient(180deg, #e06506, #ce6b00);
}

.danger {
  background-image: -webkit-linear-gradient(270deg, #ca0000, #970000);
  background-image: linear-gradient(180deg, #ca0000, #970000);
}

.danger:hover {
  background-image: -webkit-linear-gradient(270deg, #a80000, #7c0101);
  background-image: linear-gradient(180deg, #a80000, #7c0101);
}

.default {
  background-image: -webkit-linear-gradient(270deg, #00d6ff, #00b7cf);
  background-image: linear-gradient(180deg, #00d6ff, #00b7cf);
}

.default:hover {
  background-image: -webkit-linear-gradient(270deg, #00abcc, #00b4cc);
  background-image: linear-gradient(180deg, #00abcc, #00b4cc);
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  margin-top: 8px;
  float: right;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.detailtext {
  position: static;
  display: inline-block;
  margin-top: 5px;
  padding-right: 0px;
  padding-left: 0px;
  clear: none;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  direction: ltr;
  text-align: left;
}

.prev-button {
  margin-left: px;
  padding-top: 9px;
  padding-bottom: 9px;
  border-style: solid none solid solid;
  border-width: 1px;
  border-color: #bdbdbd;
  background-color: #e5b061;
  color: #333;
  font-weight: 700;
}

.paginationbutton {
  border: 1px solid #bdbdbd;
  background-color: transparent;
  color: #333;
  font-weight: 700;
}

.next-button {
  padding-top: 9px;
  padding-bottom: 9px;
  border-style: solid solid solid solid;
  border-width: 1px 1px 1px 1px;
  border-color: #bdbdbd #bdbdbd #bdbdbd #bdbdbd;
  background-color: transparent;
  color: #333;
}

.search-input {
  display: inline;
  width: 100%;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 15px;
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  border-radius: 5px;
}

.search {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  margin-bottom: 0px;
}

.search-button.button {
  display: inline;
  margin-left: 15px;
  padding-top: 8px;
  padding-bottom: 10px;
  background-color: transparent;
}

.modal-wrapper {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1001;
  display: none;
  overflow: visible;
  padding-left: 0px;
  background-color: rgba(51, 51, 51, .48);
}

.modal-content-large {
  position: fixed;
  left: 20%;
  top: 5%;
  right: 20%;
  display: block;
  overflow: visible;
  padding-right: 21px;
  padding-left: 21px;
  border-radius: 0px 0px 10px 10px;
  background-color: #fff;
  box-shadow: 3px 3px 32px 0 rgba(0, 0, 0, .53);
}

.horizontal-divider {
  margin-right: 25px;
  margin-left: 25px;
  padding-right: 0px;
  padding-bottom: 1px;
  padding-left: 0px;
  background-color: #bdbdbd;
}

.form {
  display: block;
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
}

.form.disabled-form {
  padding-right: 0px;
  padding-left: 0px;
}

.submit-button {
  text-align: center;
}

.submit-button:disabled {
  background-image: -webkit-linear-gradient(270deg, #cecece, #999) !important;
  background-image: linear-gradient(180deg, #cecece, #999) !important;
}

.submit-button.button.greenbutton.mediumsize {
  background-image: -webkit-linear-gradient(270deg, #82be42, #66a324);
  background-image: linear-gradient(180deg, #82be42, #66a324);
}

.centerdiv {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 24px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.greyColor {
  color: grey;
}

.centerdiv.bottommargin {
  margin-bottom: 10px;
}

.heading {
  text-align: center;
}

.submit-button-2.button.greenbutton.fullsize {
  width: 100%;
}

.login-container {
  padding-right: 200px;
  padding-left: 200px;
}

.details-container {
  margin-bottom: 19px;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  padding-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  text-align: center;
}

.html-embed-2 {
  margin-bottom: 14px;
}

.html-embed-3 {
  margin-bottom: 18px;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 23px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.no-padding {
  padding-right: 0px;
  padding-left: 0px;
}

.heading-2 {
  text-align: left;
}

.title {
  position: static;
  text-align: left;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.textblock {
  display: inline-block;
  margin-top: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  font-size: 22px;
}

.centertitle {
  text-align: center;
}

.heading-6 {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  text-align: left;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.column-2 {
  display: block;
}

.html-embed-4 {
  overflow: auto;
  max-height: 300px;
  margin-top: 15px;
  padding-top: 0px;
}

.mediumtitle {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 18px;
  font-weight: 700;
}

.calendarLabel {
  font-size: 14px;
  font-weight: 550;
  padding-left: 8px;
}

.text-field-3 {
  display: inline-block;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  padding-right: 22px;
  padding-left: 10px;
  -webkit-align-self: baseline;
  -ms-flex-item-align: baseline;
  align-self: baseline;
}

.nav-link {
  padding-right: 13px;
  padding-left: 13px;
}

.nav-link.w--current {
  padding-left: 13px;
  color: #000;
  font-weight: 700;
}

.heading-8 {
  margin-left: 0px;
}

.form-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.bold-text-3 {
  display: block;
  margin-right: 15px;
  font-size: 18px;
  text-align: left;
}

.round-gray-border-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  padding: 10px;
  border: 1px solid #cecece;
  border-radius: 5px;
}

.rowdiv {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 6px;
  margin-bottom: 6px;
}

.item-list-text {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.unordered-list {
  overflow: auto;
  max-height: 303px;
  margin-top: 3px;
}

.item-list {
  overflow: visible;
  margin-bottom: 3px;
}

.button-2 {
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 9px;
  padding-bottom: 9px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: 1px solid #cecece;
  border-radius: 5px;
  background-color: transparent;
  color: #333;
  text-align: center;
  cursor: pointer;
}

.button-2:hover {
  background-color: #f3f3f3;
}

.button-2.warning {
  background-color: #ffb361;
  color: #fff;
}

.button-2.danger {
  color: #fff;
}

.column-3 {
  position: static;
  display: block;
  overflow: visible;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
}

.html-embed-5 {
  display: block;
  width: 100%;
  margin: 0px 0px 0px 15px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  direction: ltr;
  text-align: left;
}

.html-embed-5.date-margin {
  margin-left: 29px;
}

.form-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.left-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  text-align: center;
}

.select-field-2 {
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 15px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.html-embed-66 {
  display: block;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 15px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  direction: ltr;
  text-align: left;
}

.form-block {
  margin-bottom: 0px;
}

.form-block-2 {
  margin-bottom: 0px;
}

.datepicker {
  display: block;
  width: 140px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  direction: ltr;
  text-align: left;
}

.datepicker.left-margin {
  width: 25%;
  margin-left: 15px;
}

.datepicker.top-margin {
  margin-top: 5px;
}

.div-block-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.bottom-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 7px;
  margin-right: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.field-label-3 {
  margin-top: 10px;
}

.filter {
  position: static;
  top: 0px;
  right: 0px;
  display: inline-block;
  margin: 0px 0px 0px 10px;
  padding: 10px 0px 10px auto;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  direction: ltr;
  text-align: left;
}

.select-field-3 {
  margin-bottom: 0px;
}

.form-block-3 {
  margin-bottom: 0px;
}

.separateddiv {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.html-embed-67 {
  display: block;
  overflow: auto;
  width: 100%;
  max-width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.totaltext {
  margin-right: 15px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 22px;
  font-weight: 700;
  text-align: right;
}

.div-block-16 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.selectfield {
  width: 100%;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-left: 8px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.selectfield.top-margin {
  margin-top: 5px;
}

.selectfield.left-margin {
  margin-left: 15px;
}

.selectfield.leftmargin {
  margin-left: 15px;
}

.dropbox {
  margin: 0px 0px 0px 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.section {
  position: static;
}

.html-embed-71 {
  width: 100%;
}

.row {
  display: block;
  overflow: auto;
}

.heading-11 {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  font-size: 18px;
  font-weight: 700;
  text-align: right;
}

.html-embed-73 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.html-embed-73.green {
  background-color: transparent;
}

.smallselectfield {
  max-width: 110px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 15px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.textarea {
  margin-top: 10px;
}

.dropdown-toggle-3 {
  padding-right: 26px;
  padding-left: 13px;
}

.dropboxicon {
  margin-right: 10px;
}

.cuil {
  display: inline-block;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 44px;
  padding-right: 22px;
  padding-left: 10px;
  -webkit-align-self: baseline;
  -ms-flex-item-align: baseline;
  align-self: baseline;
}

.div-block-20 {
  display: none;
}

.columndiv {
  display: block;
  margin-top: 0px;
  margin-right: 15px;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.smalltitle {
  display: inline-block;
  margin-right: 0px;
  margin-left: 0px;
  font-size: 18px;
  text-align: left;
}

.smalltitle.right-margin {
  display: block;
  margin-top: 8px;
  margin-right: 15px;
}

.div-block-22 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.div-block-23 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.field-label-4 {
  display: inline-block;
}

.text-block-17 {
  display: inline-block;
  margin-top: 10px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  font-size: 22px;
}

.checkbox-field {
  display: inline-block;
  margin-left: 10px;
}

.field-label-6 {
  float: left;
  color: transparent;
  font-weight: 700;
}

.searchertextfield {
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 0px 4px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 100%;
  -ms-flex: 0 100%;
  flex: 0 100%;
  border: 1px solid #cecece;
  border-radius: 5px;
  direction: ltr;
  line-height: 20px;
  text-transform: none;
}

.searchertextfield.leftmargin {
  margin-left: 15px;
}

.div-block-25 {
  display: none;
}

.modal-wrapper-2 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1001;
  display: none;
  overflow: visible;
  padding-left: 0px;
  background-color: rgba(51, 51, 51, .48);
}

.padding-10 {
    padding: 10px;
}

.navbar {
  background-color: rgba(245, 171, 93, .98);
}

.dropdown-link-2 {
  background-color: #e5b061;
}

.dropdown-link-2.w--current {
  color: #000;
  font-weight: 700;
}

.dropboxlink {
  background-color: #e5b061;
  color: #000;
}

.dropboxlink.w--current {
  color: #070505;
  font-weight: 700;
}

.heading-11-copy {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  font-size: 18px;
  font-weight: 700;
  text-align: left;
}

.link {
  color: #ac1e2c;
}

.leftmargin {
  margin-bottom: 0px;
  margin-left: 15px;
}

.smallleftmargin {
  margin-left: 7px;
}

.popupContainer {
  overflow:auto;
  height: 90vh;
  width: 100vh;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.alert-close-button {
    margin-left: 15px;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.alert-close-button:hover {
    color: black;
}

.margin {
    margin: 10px;
}

.error-message {
    background:#f70a0a;
    color:#FFFFFF;
    font-weight:bold;
    padding:4px;
    text-align:center;
    margin: 10px;
}

.success-message {
    background:#19f70ad6;
    color:#FFFFFF;
    font-weight:bold;
    padding:4px;
    text-align:center;
    margin: 10px;
}

.leftmargin-5{
    margin-left: 5px;
}

.topmargin-10{
    margin-top: 10px;
}

.topmargin-30{
    margin-top: 30px;
}

.col-w-12{
    width:12%
}

.col-w-15{
    width:15%
}

#schoolMenuCalendar .schoolMenuTitle {
    font-size: 1rem !important;
    font-weight: 500 !important;
}

#schoolMenuCalendar .action-button {
    height: auto;
    width: auto;
}

#schoolMenuCalendar .eventContent {
    text-align: center;
}

#schoolMenuCalendar .fc-header-toolbar, #schoolMenuCalendar .fc-day-header {
    text-transform: capitalize;
}

.justify-content-evenly {
    display: flex;
    justify-content: space-evenly;
}

.paymentsRetentionError{
    color: red;
    font-weight: bold;
    float: right;
    text-align: right;
    width: 90%;
}

.readonlyInput{
    cursor: not-allowed;
    background-color: #eeeeee;
}

@media (max-width: 991px) {
  .nav-menu {
    background-color: #feb160;
  }
  .html-embed-4 {
    overflow: scroll;
  }
  .nav-link {
    background-color: #feb160;
  }
  .dropdown-toggle-3 {
    background-color: #feb160;
  }
  .menu-button.w--open {
    background-color: #feb160;
  }
  .leftmargin {
  margin-bottom: 0px;
  margin-left: 0px;
}

@media (max-width: 767px) {
  .container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .container-3 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 479px) {
  .container {
    overflow: visible;
    padding-right: 30px;
    padding-left: 30px;
  }
  .round-gray-border {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .action-button {
    margin-top: 3px;
    margin-bottom: 3px;
    text-decoration: none;
  }
  .button {
    display: block;
    margin: 5px 0px;
    padding-right: 5px;
    padding-left: 5px;
  }
  .button.primary-button {
    display: block;
  }
  .button.button-full-width {
    margin-left: 0px;
  }
  .button.leftmargin {
    margin-left: 0px;
  }
  .button.leftmargin.mediumsize {
    width: 100%;
  }
  .button.cancel-button {
    margin-left: 10px;
  }
  .div-block {
    display: none;
  }
  .search-input {
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 4px;
  }
  .search {
    display: block;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .search-button.button {
    display: inline-block;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 0px;
    margin-left: 0px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .modal-wrapper {
    display: none;
    overflow: auto;
  }
  .modal-content-large {
    left: 3%;
    top: 5%;
    right: 3%;
    bottom: 5%;
    display: block;
    overflow: auto;
    padding-right: 21px;
    padding-left: 21px;
  }
  .form {
    overflow: visible;
  }
  .centerdiv {
    padding-right: 0px;
    padding-left: 0px;
  }
  .submit-button-2 {
    display: block;
    width: 100%;
  }
  .login-container {
    padding-right: 30px;
    padding-left: 30px;
  }
  .html-embed-3 {
    overflow: scroll;
  }
  .container-2 {
    margin-top: 10px;
  }
  .column-2 {
    position: static;
    display: block;
    padding-right: 0px;
    padding-left: 0px;
  }
  .html-embed-4 {
    overflow: auto;
  }
  .mediumtitle {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .nav-link {
    background-color: #feb160;
  }
  .form-2 {
    display: block;
  }
  .bold-text-3 {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .round-gray-border-2 {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .unordered-list {
    display: inline-block;
    overflow: visible;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
  }
  .button-2 {
    position: static;
    display: inline-block;
    overflow: visible;
    width: 100%;
    margin: 5px auto;
    float: none;
    clear: none;
  }
  .html-embed-5 {
    display: block;
    width: 100%;
    margin: 5px 0px;
    padding-right: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .html-embed-5.date-margin {
    margin-left: 29px;
  }
  .form-3 {
    display: block;
  }
  .select-field-2 {
    position: static;
    display: block;
    margin: 10px 0px;
  }
  .html-embed-66 {
    display: block;
    width: 100%;
    margin: 5px 0px;
  }
  .form-block-2 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .datepicker {
    display: block;
    width: 100%;
    margin: 5px 0px;
    padding-right: 0px;
  }
  .datepicker.left-margin {
    width: 100%;
    margin-left: 0px;
  }
  .div-block-13 {
    display: block;
  }
  .select-field-3 {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .form-block-3 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .separateddiv {
    display: block;
  }
  .html-embed-67 {
    overflow: scroll;
    width: 100%;
  }
  .html-embed-68 {
    overflow: scroll;
  }
  .html-embed-69 {
    overflow: scroll;
  }
  .html-embed-70 {
    overflow: scroll;
  }
  .totaltext {
    margin-top: 10px;
    margin-left: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .selectfield {
    width: 100%;
    max-width: 100%;
    margin: 5px 0px;
    padding-left: 4px;
  }
  .selectfield.left-margin {
    margin-left: 0px;
  }
  .selectfield.leftmargin {
    margin-left: 0px;
  }
  .dropbox {
    width: 100%;
    max-width: 100%;
    margin: 5px 0px;
    padding-left: 0px;
  }
  .html-embed-71 {
    overflow: scroll;
  }
  .html-embed-72 {
    overflow: auto;
  }
  .heading-11 {
    font-size: 16px;
  }
  .html-embed-74 {
    overflow: scroll;
  }
  .form-block-4 {
    overflow: visible;
  }
  .container-3 {
    overflow: visible;
    padding-right: 0px;
    padding-left: 0px;
  }
  .image-2 {
    margin-top: 10px;
    margin-bottom: 0px;
  }
  .smallselectfield {
    width: 100%;
    max-width: 100%;
    margin: 5px 0px;
    padding-left: 4px;
  }
  .dropdown-toggle-3 {
    background-color: #feb160;
  }
  .div-block-20 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .columndiv {
    margin-right: 0px;
  }
  .smalltitle {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0px;
  }
  .div-block-23 {
    display: block;
  }
  .searchertextfield {
    display: block;
    margin: 5px auto;
  }
  .searchertextfield.leftmargin {
    margin-left: 0px;
  }
  .div-block-25 {
    display: none;
  }
  .modal-wrapper-2 {
    display: none;
    overflow: auto;
  }
  .heading-11-copy {
    font-size: 16px;
  }
  .menu-button {
    background-color: rgba(245, 171, 93, .98);
  }
  .menu-button.w--open {
    background-color: #feb160;
  }
}

@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
